DBIx::SearchBuilder::Util(3pm)

NAME
DBIx::SearchBuilder::Util - Utility and convenience functions for DBIx::SearchBuilder

SYNOPSIS
    use DBIx::SearchBuilder::Util qw( sorted_values );  # or other function you want

EXPORTED FUNCTIONS

  sorted_values
Takes a hash or hashref and returns the values sorted by their respective keys.

Equivalent to

    map { $hash{$_} } sort keys %hash

but far more convenient.

LICENSE AND COPYRIGHT
Copyright (c) 2013 Best Practical Solutions, LLC. All rights reserved.

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.